## ruby-dataobjects 0.10.7

=== debian/changelog ===
ruby-dataobjects (0.10.7-1) unstable; urgency=low

  [ Deepak Tripathi ]
  * New upstream release
  * Switch to gem2deb-based packaging. Rename source and binary package.
  * debian/control
       - Removed DM upload tag.
       - Bumped the standard version.
   * debian/copyright
       - update copyright information.

  [ Cédric Boutillier ]
  * added myself as an uploader 
  * added ruby-addressable as Depends
  * added 00010_remove_rubygems_from_specs.patch
  * override lintian warning about duplicate description for transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sun, 16 Oct 2011 22:20:44 +0200

libdataobjects-ruby (0.10.2-2) unstable; urgency=low

  * debian/control
     + added libaddressable-ruby as Depends (Closes: #593085).
     + bumped standard version to 3.9.1 (no changes).
     + removed DM Upload tag.

 -- Deepak Tripathi <deepak@debian.org>  Mon, 18 Oct 2010 21:45:26 +0530

libdataobjects-ruby (0.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch
     + updated source file.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Fri, 21 May 2010 17:00:56 -0400

libdataobjects-ruby (0.10.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
     + update copyright info.
     + update download location.
  * debian/
     + removed repack.sh and README.Debian-source.
  * debian/watch
     + update for new download source
  * debian/control
     + added DM-Upload field.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 08 May 2010 01:46:15 +0530

libdataobjects-ruby (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Taking over from Sebestien.
  * Keeping under pkg-ruby-extras group.
  * Added Homepage and Vcs-* entry
		+ Changes in debian/control
  * Bumped standard version
  * Update debian/copyright
  * Changed debian/rules to cdbs
  * Added debian/source/format
  * Modified debian/watch for .gem
  * Added README.Debian-source and repack.sh
  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 13 Apr 2010 05:28:10 +0000

libdataobjects-ruby (0.9.11-1) unstable; urgency=low

  * New upstream version.
  * Added debian/watch file.
  * Conform to latest policy.

 -- Sebastien Delafond <seb@debian.org>  Wed, 19 Aug 2009 11:29:25 +0200

libdataobjects-ruby (0.2-1) unstable; urgency=low

  * Initial Release (Closes: #480442).

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 May 2008 14:36:06 -0700
