=== debian/control ===
Source: ruby-dataobjects
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3), ruby-addressable (>= 2.1), ruby-rspec (>=2.5)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects.git;a=summary
Homepage: http://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-addressable (>= 2.1)
Replaces: libdataobjects-ruby (<< 0.10.7-1~), libdataobjects-ruby1.8 (<< 0.10.7-1~), libdataobjects-ruby1.9.1 (<< 0.10.7-1~)
Breaks: libdataobjects-ruby (<< 0.10.7-1~), libdataobjects-ruby1.8 (<< 0.10.7-1~), libdataobjects-ruby1.9.1 (<< 0.10.7-1~)
Provides: libdataobjects-ruby, libdataobjects-ruby1.8, libdataobjects-ruby1.9.1
Recommends: ruby-dataobjects-mysql, ruby-dataobjects-postgres, ruby-dataobjects-sqlite3
Description: Unified interface to various databases for Ruby
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package contains the core infrastructure. Adapters for
 databases (MySQL, PostgreSQL, SQLite) are available as separate packages.

Package: libdataobjects-ruby
Priority: extra
Section: oldlibs
Architecture: all 
Depends: ruby-dataobjects, ${misc:Depends}
Description: Transitional package to ruby-dataobjects
 This is a transitional package to ease upgrades to the ruby-dataobjects
 package. It can be safely removed.

Package: libdataobjects-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all 
Depends: ruby-dataobjects, ${misc:Depends}
Description: Transitional package to ruby-dataobjects
 This is a transitional package to ease upgrades to the ruby-dataobjects
 package. It can be safely removed.

Package: libdataobjects-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all 
Depends: ruby-dataobjects, ${misc:Depends}
Description: Transitional package to ruby-dataobjects
 This is a transitional package to ease upgrades to the ruby-dataobjects
 package. It can be safely removed.
