## ruby-dataobjects 0.10.8

=== debian/changelog ===
ruby-dataobjects (0.10.8-4) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 08:17:14 +0200

ruby-dataobjects (0.10.8-3) unstable; urgency=low

  * debian/patch/0030_deactivate_asynchronous_shared_spec_on_non_linux.patch:
    + make the shared example pending for all architectures and not raising an
      exception in case it passes
    + drop on_non_linux suffix in the name

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 24 May 2012 00:28:56 +0200

ruby-dataobjects (0.10.8-2) unstable; urgency=low

  * Add 0030_deactivate_asynchronous_shared_spec_on_non_linux.patch
    to temporarily deactivate a shared test failing with
    ruby-dataobjects-mysql on FreeBSD and Hurd (Closes: #672714)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 22 May 2012 01:11:04 +0200

ruby-dataobjects (0.10.8-1) unstable; urgency=low

  * New upstream version
  * Update Format URL in DEP5 debian/copyright
  * Set DM-Upload-Allowed: to yes
  * Bump Standards-Version: to 3.9.3 (no changes needed)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 27 Feb 2012 11:46:02 +0100
