=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3), ruby-addressable (>= 2.1), ruby-rspec (>=2.5)
-Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-addressable (>= 2.1), ruby-rspec (>=2.5), rake
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects.git;a=summary
 Homepage: http://github.com/datamapper/do
