## ruby-dataobjects 0.10.13

=== debian/changelog ===
ruby-dataobjects (0.10.13-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.4 (no changes needed),
    + update email address
    + drop transitional packages, not needed anymore
  * remove lintian overrides, about transitional packages
  * debian/copyright: update my email address and years

 -- Cédric Boutillier <boutil@debian.org>  Tue, 11 Jun 2013 13:54:23 +0200
