=== debian/control ===
Source: ruby-dataobjects
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-addressable (>= 2.1), ruby-rspec (>=2.5), rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dataobjects.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dataobjects.git;a=summary
Homepage: http://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-addressable (>= 2.1)
Recommends: ruby-dataobjects-mysql, ruby-dataobjects-postgres, ruby-dataobjects-sqlite3
Description: Unified interface to various databases for Ruby
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package contains the core infrastructure. Adapters for
 databases (MySQL, PostgreSQL, SQLite) are available as separate packages.
