## ruby-dataobjects 0.10.14

=== debian/changelog ===
ruby-dataobjects (0.10.14-1) unstable; urgency=medium

  * Imported Upstream version 0.10.14
    - the test involved in bug #743980 has been dropped
  * Bump Standards-Version to 3.9.5
  * Drop 0010_remove_rubygems_from_specs.patch and
    0020_set_WINDOWS_to_false_in_shared_spec.patch;
    They are not needed any more since supported Ruby version automatically
    require rubygems.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Apr 2014 22:13:32 +0200
