## ruby-dataobjects 0.10.16

=== debian/changelog ===
ruby-dataobjects (0.10.16-1) unstable; urgency=medium

  * New upstream version
  * Make distributed spec files support RSpec3
  * Make spec_helper require rspec-its
  * Make tests support RSpec3
  * Add myself to Uploaders

 -- Balasankar C <balasankarc@autistici.org>  Tue, 21 Jul 2015 20:13:38 +0530
