=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/data_objects .*/data_objects-(.*).tar.gz
