## ruby-dataobjects 0.10.17

=== debian/changelog ===
ruby-dataobjects (0.10.17-2) unstable; urgency=medium

  * Team upload.
  * Add patch to not call new method for BigDecimal

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 04 Feb 2020 14:03:23 -0300

ruby-dataobjects (0.10.17-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 0.10.17
  * Bump debhelper compatibility level to 12
  * Update VCS urls to point to salsa
  * d/control: use secure url on Homepage field
  * Do not runtime depend on ruby interpreter
  * Declare compliance with Debian Policy 4.5.0
  * d/copyright: use secure urls in Format and Source fields
  * d/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 04 Feb 2020 08:26:32 -0300
