=== debian/control ===
Source: ruby-dataobjects
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
           Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               rake,
               ruby-addressable (>= 2.1),
               ruby-rspec (>=2.5)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dataobjects.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dataobjects
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-addressable (>= 2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ruby-dataobjects-mysql,
            ruby-dataobjects-postgres,
            ruby-dataobjects-sqlite3
Description: Unified interface to various databases for Ruby
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package contains the core infrastructure. Adapters for
 databases (MySQL, PostgreSQL, SQLite) are available as separate packages.
