=== debian/watch ===
version=4
https://gemwatch.debian.net/data_objects .*/data_objects-(.*).tar.gz
